@charset "gb2312";
* {
	margin:auto;
	padding: 0;
}

body {
	background:#02507d;
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	text-align:center;
	width:100%;
	}
  
img{
	border:none;
}

.left{
	text-align:center;
	}

.clear{
	clear:both;
	}

.right{
	margin-top:25px;
	float:left;
	margin-left:330px;
}

 
 
.menu9
{
	width:942px;
	height:32px;
	background:url(../images/bg9_bg.jpg) no-repeat left top;
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}
.menu9 a:link,.menu9 a:visited
{
	float:left;
	height:32px;
	background:url(../images/bg9_btn.jpg) repeat-x left -32px;
	text-decoration:none;
	color:#fff;
	padding:10px 16px 0px 16px;
	margin:auto auto auto auto;
}
.menu9 a:hover,.menu9 a:active
{
	background-position:left 1px;
}
 
 
#main_body {width:942px;text-align:left;padding-bottom:15px;}
 
/* Header Style Starts Here */
#header_top{width:942px;height:18px;background:url(../images/header-top_bg.png) no-repeat;}
#header_bottom{width:942px;height:19px;background:url(../images/header-bottom_bg.png) no-repeat;}
#header_body{height:265px;background:url(../images/header_bg.png) repeat-x;padding-left:20px;padding-right:20px;}
#header{height:301px;text-transform:uppercase;color:#4390c3;}
#header_left{width:320px;padding-left:5px;float:left;text-align:left;}
#header_right{float:right;}
#menu a:hover{color:#053d5e;padding-left:10px;}
li#menu_active a{color:#053d5e;padding-left:10px;}

/* Header Style Ends Here */
#content_slider{outline:0;width:575px;position:relative;}
#content_body{background:url(../images/content_bg.png) no-repeat;text-align:left;padding:30px 20px 0px 20px;margin-left:0px;}
.headings{font-size:16px;color:#ffffff;padding-bottom:4px;border-bottom:1px solid #053d5e;margin-bottom:12px;font-weight:bold;}
.headingl{font-size:16px;color:#ffffff;padding-bottom:4px;margin-bottom:12px;font-weight:bold;}

/* Left Content  */
#left_content{float:right;width:665px;font-size:13px;margin-left:5px;}
#left_content li{list-style-image:url(../images/li_arrow.png);padding-bottom:5px;position:relative;}
#left_content dl{float:left;margin:5px 8px;}
#left_content dl dd{text-align:center; line-height:20px;}
#left_content dl dd a{color:#FFF;text-decoration:none;position:relative;}
#left_content dl dd a:hover{text-decoration:underline;}

/* Right Content */
#right_content{float:left;width:220px;color:#ffffff;font-size:13px;text-align:left;padding-right:10px;margin:0 auto;}
#testimonial{width:300px;height:154px;padding:10px;}
#right_content li{list-style-image:url(../images/li_arrow.png);padding-bottom:5px;}
.rightbox dl dt a{ position:relative;}
.rightbox img{}
/* More Links */
.more_links{list-style-type:none;font-size:13px;color:#ffffff; list-style-position:inside;}
.more_links li{list-style-type:none;font-size:13px;color:#ffffff;list-style-image:url(../images/li_arrow.png);padding-bottom:7px;}
.more_links a{font-size:13px;color:#ffffff;}
.more_links a:hover{font-size:13px;color:#ffffff;text-decoration:underline;}


/* Footer¿ªÊ¼ */
#footer_top_bg{width:942px;height:37px;background:url(../images/footer_top_bg.png) no-repeat;}
#footer_bottom_bg{width:942px;height:12px;background:url(../images/footer_bottom_bg.png) no-repeat;}

#footer_content{padding:5px 20px 5px 20px;color:#9bc2e1;font-size:11px;background:#053d5e;width:900px;}
#footer_content a{color:#9bc2e1;font-size:11px;text-decoration:none;}
#footer_content a:hover{color:#ffffff;font-size:11px;text-decoration:none;}

#footer_content span{color:#9bc2e1;font-size:11px;padding:0px 3px 0px 3px;}

.headings{
	background:url(../images/titlebg.gif) no-repeat top left;
	line-height:30px;
	text-indent:10px;
}
.headingl{
	background:url(../images/titlebg.gif) no-repeat top left;
	line-height:30px;
	text-indent:10px;
}
.headings img{float:right;margin-top:15px;}
.headingl img{float:right;margin-top:15px;}
/* footer½áÊø */
#follow_us{
	background:url(../images/boxbg.png) no-repeat 0 30px;
	height:415px;
}
.rightbox {
}
.rightbox p{
	color:#fff;
	text-indent:2em;
	padding:0 14px 5px 8px;
	float:left;
	width:612px;
}
.rightbox p span{color:#fff;}
.bgb{
	margin-left:10px;
}
.rightbox{
	width:665px;
	height:auto;
	color:#fff;
}
.rightbox span.time{
	display:inline;
	float:right;
}
.rightbox p a{
	color:#FFF;
	text-decoration:none;
}
.rightbox p a:hover{
	text-decoration:underline;
	color:#FF0000;
}
.zs{
	margin-left:7px;
	margin-bottom:5px;
}
.map{
	margin-left:18px;
	margin-top:10px;
}
.rightbox h4{
	color:#fff;
	font-weight:bold;
	text-align:center;
	margin:0 auto;
	font-size:16px;
	padding-bottom:20px;
}
.rightbox font{
	float:right;
	margin-top:20px;
	margin-right:30px;
}
.rightbox font a{
	color:#222;
	text-decoration:none;
}

.rightbox font a:hover{
	text-decoration:underline;
	color:#FF0000;
}
.rightbox form{
	color:#fff;
	margin-left:30px;
}

.te{
	float:left;
	line-height:180px;
}
.act{
	margin-left:8px;
}
.res{
	margin-left:8px;
}
/*page*/
.page{padding:20px 0;text-align:center; color:#000}